from sets.admin import *
from .models import *
from django.contrib import admin

class Admin_MsgGroup(Admin_BaseModel):
    list_display = [
        'id', 'department', 'name', 'status', 'owner', 'manager', 'text',
        'order', 'modifiedDT', 'createDT'
    ]

admin.site.register(MsgGroup,Admin_MsgGroup)

class Admin_Message(Admin_BaseModel):
    list_display = [
        'id', 'msg_type', 'group', 'status', 'sender', 'receiver', 'text',
        'name',
        'order', 'modifiedDT', 'createDT'
    ]

admin.site.register(Message,Admin_Message)